package libnvidia-gl-390 (not installed) failed to install/upgrade: new libnvidia-gl-390:i386 package pre-installation script subprocess returned error exit status 2

Bug #1771746 reported by hitesh Sarsava on 2018-05-17
20
This bug affects 4 people
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers-390 (Ubuntu)
Undecided
Unassigned

Bug Description

whenever i install any software i am getting this error. I am trying it from last two day, so please help me to resolve this issue.

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: libnvidia-gl-390 (not installed)
ProcVersionSignature: Ubuntu 4.15.0-21.22-generic 4.15.17
Uname: Linux 4.15.0-21-generic x86_64
ApportVersion: 2.20.9-0ubuntu7
AptOrdering:
 nvidia-driver-390:amd64: Remove
 libnvidia-gl-390:i386: Install
 libnvidia-gl-390:amd64: Install
 NULL: ConfigurePending
Architecture: amd64
Date: Thu May 17 12:03:44 2018
ErrorMessage: new libnvidia-gl-390:i386 package pre-installation script subprocess returned error exit status 2
InstallationDate: Installed on 2018-01-20 (116 days ago)
InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 (20170801)
Python3Details: /usr/bin/python3.6, Python 3.6.5, python3-minimal, 3.6.5-3
PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal, 2.7.15~rc1-1
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu2
 apt 1.6.1
SourcePackage: nvidia-graphics-drivers-390
Title: package libnvidia-gl-390 (not installed) failed to install/upgrade: new libnvidia-gl-390:i386 package pre-installation script subprocess returned error exit status 2
UpgradeStatus: Upgraded to bionic on 2018-05-12 (4 days ago)

hitesh Sarsava (hiteshsarsava) wrote :

Thanks for taking the time to report this bug and helping to make Ubuntu better. We appreciate the difficulties you are facing, but this appears to be a "regular" (non-security) bug. I have unmarked it as a security issue since this bug does not show evidence of allowing attackers to cross privilege boundaries nor directly cause loss of data/privacy. Please feel free to report any other bugs you may find.

information type: Private Security → Public
tags: removed: need-duplicate-check

how to solve this bug? i tried everything in it, but not finding any
solution

On Fri, May 18, 2018 at 6:01 PM, Marc Deslauriers <
<email address hidden>> wrote:

> Thanks for taking the time to report this bug and helping to make Ubuntu
> better. We appreciate the difficulties you are facing, but this appears
> to be a "regular" (non-security) bug. I have unmarked it as a security
> issue since this bug does not show evidence of allowing attackers to
> cross privilege boundaries nor directly cause loss of data/privacy.
> Please feel free to report any other bugs you may find.
>
> ** Information type changed from Private Security to Public
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1771746
>
> Title:
> package libnvidia-gl-390 (not installed) failed to install/upgrade:
> new libnvidia-gl-390:i386 package pre-installation script subprocess
> returned error exit status 2
>
> Status in nvidia-graphics-drivers-390 package in Ubuntu:
> New
>
> Bug description:
> whenever i install any software i am getting this error. I am trying
> it from last two day, so please help me to resolve this issue.
>
> ProblemType: Package
> DistroRelease: Ubuntu 18.04
> Package: libnvidia-gl-390 (not installed)
> ProcVersionSignature: Ubuntu 4.15.0-21.22-generic 4.15.17
> Uname: Linux 4.15.0-21-generic x86_64
> ApportVersion: 2.20.9-0ubuntu7
> AptOrdering:
> nvidia-driver-390:amd64: Remove
> libnvidia-gl-390:i386: Install
> libnvidia-gl-390:amd64: Install
> NULL: ConfigurePending
> Architecture: amd64
> Date: Thu May 17 12:03:44 2018
> ErrorMessage: new libnvidia-gl-390:i386 package pre-installation script
> subprocess returned error exit status 2
> InstallationDate: Installed on 2018-01-20 (116 days ago)
> InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64
> (20170801)
> Python3Details: /usr/bin/python3.6, Python 3.6.5, python3-minimal,
> 3.6.5-3
> PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal,
> 2.7.15~rc1-1
> RelatedPackageVersions:
> dpkg 1.19.0.5ubuntu2
> apt 1.6.1
> SourcePackage: nvidia-graphics-drivers-390
> Title: package libnvidia-gl-390 (not installed) failed to
> install/upgrade: new libnvidia-gl-390:i386 package pre-installation script
> subprocess returned error exit status 2
> UpgradeStatus: Upgraded to bionic on 2018-05-12 (4 days ago)
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/nvidia-
> graphics-drivers-390/+bug/1771746/+subscriptions
>

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in nvidia-graphics-drivers-390 (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers